html {
     overflow: scroll;
}

body {
  margin-left: 10px;
  margin-right: 10px;
  font-family: Arial, Helvetica, Verdana, serif;
  font-size: 13px;
  background: #F0F0F0;
}


table.frame {
  border: 0;
  margin: 0;
  padding: 0;
  border: none;
  border-collapse: collapse;
}

table.frame tr,
table.frame tr td {
  padding: 0;
  margin: 0;
}

table.frame tr.topbar td {
  margin: 0;
  padding: 0;
  background: #A8C978;
  border-bottom: 5px solid #4E6E21;
}

table.frame tr.topbar td img {
  padding: 0;
  margin: 0;
  border: none;
  float: left;
}

table.frame tr.info {
  margin: 0;
  padding: 0;
  height: 10px;
  background: #A8C978;
}

table.frame tr td.navigation {
  vertical-align: top;
  margin: 0;
  padding: 0;
  background: #F0F0F0;
  width: 160px;
}

table.frame tr td.text {
  vertical-align: top;
  background: #ffffff;
}

div#main {
  width: 800px;
  background: #FFFFFF;
  padding: 0;
  margin: auto;
  border: 10px solid white;
}  

div#main td.navigation {
  width: 160px; 
}

div#main div.navigation {
  float: left;
  font-family: Arial;
 
  color: #FF8C00;
  padding-left: 10px;
  margin-top: 30px;
  margin-bottom: 30px;
}

div#main td.text {
  width: 640px;
}

div#main div.text {
  float: left;
  margin: 0px;
  margin-bottom: 30px;
  padding: 15px;
}

div#main div.info {
  float: left;
  text-align: center;
  color: #505050;
  font-size: 9px;
  height: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  background: #A8C978;
}

h2 {
  font-family: Arial;
  color: #3E5E11;
}

h3 {
  font-family: Arial;
  color: #3E5E11;
}

h4.title {
  text-align: right;
  padding-top: 0px;
  padding-right: 10px;
  font-family: Arial;
  color: #3E5E11;
}

h4 {
  font-family: Arial;
  color: #3E5E11;
}

a {
  font-family: Arial;
}

div.navigation a {
  font-family: Verdana;
  font-weight:bold; 
  color: #a6050d;
  font-size: 17px;
  line-height:30px;
  text-decoration: none;
}

div.navigation a:hover {
  font-size:19px; 
  font-weight:bold; 
  color: red;
}


li {
 padding: 3px;
}